dataModelsUsingProperty:
  DeviceModel: '[DeviceModel](https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel)'
  FlowerBed: '[FlowerBed](https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/FlowerBed)'
  Garden: '[Garden](https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/Garden)'
  GreenspaceRecord: '[GreenspaceRecord](https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/GreenspaceRecord)'
  ParkingSpot: '[ParkingSpot](https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot)'
  Road: '[Road](https://github.com/smart-data-models/dataModel.Transportation/tree/master/Road)'
  RoadSegment: '[RoadSegment](https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment)'
  Streetlight: '[Streetlight](https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/Streetlight)'
  StreetlightControlCabinet: '[StreetlightControlCabinet](https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/StreetlightControlCabinet)'
  StreetlightGroup: '[StreetlightGroup](https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/StreetlightGroup)'
  StreetlightModel: '[StreetlightModel](https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/StreetlightModel)'
  Vehicle: '[Vehicle](https://github.com/smart-data-models/dataModel.Transportation/tree/master/Vehicle)'
  VehicleModel: '[VehicleModel](https://github.com/smart-data-models/dataModel.Transportation/tree/master/VehicleModel)'
  WasteContainer: '[WasteContainer](https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainer)'
  WasteContainerModel: '[WasteContainerModel](https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainerModel)'
  WasteObserved: '[WasteObserved](https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteObserved)'
description: Annotations about the item
property: annotations
type: array
